Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: JBenchmark
MIDlet-Info-URL: http://wap.jbenchmark.com
MIDlet-Vendor: Kishonti LP
MIDlet-1:  JBenchmark, /JBenchmark/images/JBenchmark.png, JBenchmark.J
 Benchmark
MIDlet-Version: 1.0.4
MicroEdition-Profile: MIDP-1.0

